/* CSS Document */
body{
	padding:0px;
	margin:0px;
	background-color:;
	}
#container{
	width: 100%;
	height:auto;
	margin: auto;
		padding: 0px 0px 100px 0px;
		background-color:white;
	
	
}

#container a:{
	background-color:red;
	}	

#container a:hover{
	color:red;
	}		
#container p,h1{
	padding: 5px 15px 0px 15px;
	margin: 0px;
	font-family:
	"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 1.3em;
	text-align: center;
	
}

#header{
	padding:0px ;
	
	height:auto;
	background-image: url(images/texture-2.jpg);

	
	
	}
#header h1 {
	padding: 1% 0px 3% 0px;
	margin: 0px;
	text-align: center;
	font-family: 'Ruslan Display', cursive;
	font-size:5em;
	
}
#header a {
	
	font-family: 'Ruslan Display', cursive;
	text-decoration: none;
	color:inherit;
	
	
}
#header a:hover{
	color:red;
}
#header h2{
	padding: 0px 0px 20px 0px;
	margin: 0px;
	text-align: center;
	font-family: 'Ruslan Display', cursive;
	font-size:2em;
}

nav{
	height: 45px;
	background-color:white;
}
nav ul{
	text-align:;
	margin:0px 0px 0px 0px;
	padding:13px 0px 0px 0px; /*ul controls top and bottom spacing for the links*/nav 
}
nav ul li {
	display: inline;
    padding: 15px 12px 15px 12px; /*ul li controls left and right spacing between the links here*/
	background-color:;
	color:black;
	font-family: sans-serif;
	text-transform: uppercase;
	font-size: small;
	border-right: solid thin grey;
}
nav ul li a{
	color:black;
	text-decoration: none;
	
}
nav ul li a:hover{
	color:;
	text-decoration: underline;
	cursor: pointer;
	
}
nav ul li a:active{
	color:orange;
	text-decoration: overline;
	
}
nav ul li a:visited{
	color:black;
	text-decoration: none;
	
}
#main{
	}	
#main a{
	color:black;
	
	}	
#main a:hover{
	color: red;
	text-decoration: none;
	}
#main a:active{
	color: orange;
	text-decoration: none;
	}	
#right{
	width:5%;
	float:right;
	background-color:;
	height:200px;
}

#slideshow {
	background-color:;
	height: auto;
	margin: auto;
	text-align: center;
	width:100%;
	
}
#left{
	width:95%;
	background-color:;
	height:auto;
	margin:auto;
}
#left p {
	
	padding: 5px 15px 0px 15px;
	margin: 0px;
	font-family:
	"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 1.3em;
	text-align: center;

	
	}

	
	
.etc{
	font-size:0.5em;
	}
.mere{
	font-size:1.3em;
	font-family: 'UnifrakturCook', cursive;
	}
.cent{
	margin:auto;
	}
p.address {
	padding:20px 0px 0px 0px;
}
.fb{
	padding: 10px 0px 0px 10px;
}
.nav-selected{
	color:red;
	text-decoration:underline;
	
}
.phone{
	font-size: 1.5em;
}

@media only screen and (max-width: 500px) {
    #header h1 {
	
	font-size:3em;
	
}
nav{
	height:auto;
	background-color:;
}
nav ul{
	
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px; /*ul controls top and bottom spacing for the links*/nav 
}
nav ul li {
	display: block;
    padding: 12px 0px 12px 10px; /*ul li controls left and right spacing between the links here*/
	background-color:;
	color:black;
	font-family: sans-serif;
	text-transform: uppercase;
	font-size: small;
	border-bottom: solid thin grey;
}
}
